org.eclnt.jsfserver.elements.componentnodes

## Class WINDOWSIZERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.WINDOWSIZERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class WINDOWSIZERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WINDOWSIZERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `WINDOWSIZERNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindAlign(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindBackground(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindBorder(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindColspan(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindComment(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindHeight(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindImage(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindKeepratio(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindValign(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindWidth(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindX(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `bindY(IDynamicContentBindingObject value)`
    `WINDOWSIZERNode` | `setAccessiblename(java.lang.String value)`
    `WINDOWSIZERNode` | `setAdapterbinding(java.lang.String value)`
    `WINDOWSIZERNode` | `setAlign(java.lang.String value)`
    `WINDOWSIZERNode` | `setAttributemacro(java.lang.String value)`
    `WINDOWSIZERNode` | `setBackground(java.lang.String value)`
    `WINDOWSIZERNode` | `setBgpaint(java.lang.String value)`
    `WINDOWSIZERNode` | `setBorder(java.lang.String value)`
    `WINDOWSIZERNode` | `setColspan(int value)`
    `WINDOWSIZERNode` | `setColspan(java.lang.String value)`
    `WINDOWSIZERNode` | `setComment(java.lang.String value)`
    `WINDOWSIZERNode` | `setConfiginfo(java.lang.String value)`
    `WINDOWSIZERNode` | `setHeight(int value)`
    `WINDOWSIZERNode` | `setHeight(java.lang.String value)`
    `WINDOWSIZERNode` | `setId(java.lang.String value)`
    `WINDOWSIZERNode` | `setImage(java.lang.String value)`
    `WINDOWSIZERNode` | `setKeepratio(boolean value)`
    `WINDOWSIZERNode` | `setKeepratio(java.lang.String value)`
    `WINDOWSIZERNode` | `setReference(java.lang.String value)`
    `WINDOWSIZERNode` | `setRendered(boolean value)`
    `WINDOWSIZERNode` | `setRendered(java.lang.String value)`
    `WINDOWSIZERNode` | `setRowalignmenty(java.lang.String value)`
    `WINDOWSIZERNode` | `setStylevariant(java.lang.String value)`
    `WINDOWSIZERNode` | `setValign(java.lang.String value)`
    `WINDOWSIZERNode` | `setWidth(int value)`
    `WINDOWSIZERNode` | `setWidth(java.lang.String value)`
    `WINDOWSIZERNode` | `setX(int value)`
    `WINDOWSIZERNode` | `setX(java.lang.String value)`
    `WINDOWSIZERNode` | `setY(int value)`
    `WINDOWSIZERNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### WINDOWSIZERNode

          public WINDOWSIZERNode()

  - ### Method Detail

    - #### setId

          public WINDOWSIZERNode setId(java.lang.String value)

    - #### setAccessiblename

          public WINDOWSIZERNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public WINDOWSIZERNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setAdapterbinding

          public WINDOWSIZERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public WINDOWSIZERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public WINDOWSIZERNode setAlign(java.lang.String value)

    - #### bindAlign

          public WINDOWSIZERNode bindAlign(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public WINDOWSIZERNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public WINDOWSIZERNode setBackground(java.lang.String value)

    - #### bindBackground

          public WINDOWSIZERNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public WINDOWSIZERNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public WINDOWSIZERNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public WINDOWSIZERNode setBorder(java.lang.String value)

    - #### bindBorder

          public WINDOWSIZERNode bindBorder(IDynamicContentBindingObject value)

    - #### setColspan

          public WINDOWSIZERNode setColspan(java.lang.String value)

    - #### bindColspan

          public WINDOWSIZERNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public WINDOWSIZERNode setColspan(int value)

    - #### setComment

          public WINDOWSIZERNode setComment(java.lang.String value)

    - #### bindComment

          public WINDOWSIZERNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public WINDOWSIZERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public WINDOWSIZERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setHeight

          public WINDOWSIZERNode setHeight(java.lang.String value)

    - #### bindHeight

          public WINDOWSIZERNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public WINDOWSIZERNode setHeight(int value)

    - #### setImage

          public WINDOWSIZERNode setImage(java.lang.String value)

    - #### bindImage

          public WINDOWSIZERNode bindImage(IDynamicContentBindingObject value)

    - #### setKeepratio

          public WINDOWSIZERNode setKeepratio(java.lang.String value)

    - #### bindKeepratio

          public WINDOWSIZERNode bindKeepratio(IDynamicContentBindingObject value)

    - #### setKeepratio

          public WINDOWSIZERNode setKeepratio(boolean value)

    - #### setReference

          public WINDOWSIZERNode setReference(java.lang.String value)

    - #### setRendered

          public WINDOWSIZERNode setRendered(java.lang.String value)

    - #### bindRendered

          public WINDOWSIZERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public WINDOWSIZERNode setRendered(boolean value)

    - #### setRowalignmenty

          public WINDOWSIZERNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public WINDOWSIZERNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setStylevariant

          public WINDOWSIZERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public WINDOWSIZERNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setValign

          public WINDOWSIZERNode setValign(java.lang.String value)

    - #### bindValign

          public WINDOWSIZERNode bindValign(IDynamicContentBindingObject value)

    - #### setWidth

          public WINDOWSIZERNode setWidth(java.lang.String value)

    - #### bindWidth

          public WINDOWSIZERNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public WINDOWSIZERNode setWidth(int value)

    - #### setX

          public WINDOWSIZERNode setX(java.lang.String value)

    - #### bindX

          public WINDOWSIZERNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public WINDOWSIZERNode setX(int value)

    - #### setY

          public WINDOWSIZERNode setY(java.lang.String value)

    - #### bindY

          public WINDOWSIZERNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public WINDOWSIZERNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.